titlAdminProsodyAccounts =	"Gestion des comptes XMPP"

btnAddOrList =		"Ajouter un compte XMPP"

lgdXmppDomain =		"Domaine Xmpp"
lgdXmppUser =		"Nom d'utilisateur"

ValiderAddXmpp =	"Valider"
ResetAddXmpp =	"Réinitialiser"

txtSuccessUserCreated = "Compte XMPP créé avec succès !"
txtErrorUserCreated = "La création du compte XMPP a echouée !"
txtSuccessUserDeleted =	"Compte XMPP supprimé !"
txtErrorUserDeleted =	"Une erreur est survenue !"
